Posts by Manfred Schweiger

    Ich habe Thunderbire-Version 2.0.0.4 komplett neu installiert und kann die Erweiterung ConfirmBeforeDelete nicht installieren. Es kommt immer die Fehlermeldung kann nur für Therunderbire Version 0.9-1.6.0 installiert werden. Ich finde im Internet keine Möglichkeit die neue Version herunterzuladen. Wo finde ich ConfirmBeforeDelete für Thunderbird Versionen 2.0.0.4?


    Ich habe die oberen Verkünpfung auf dieser Seite bereits ausprobiert ohne erfolg.

    Kann ich bei Thunderbird durch eine Erweiterung eine feste Startseite im Vorschau in der Hauptfenster unten links installieren die nicht ins Internet geht? Welche ist diese und wo finde ich sie?


    Vielen Dank in Voraus
    :?

    Gibt es die Möglichheit dass beim Starten von Thunderbird eine Startbild wie z.Bsp. bei Outlook-Express angezeigt wird. Das Starten von Thunderbird dauer bei meinen Computer eine längere Zeit und ich weiss sonst nicht ob das Programm gestart wird oder nicht.


    Vielen Dank